html {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

*, *::before, *::after {
	font: inherit;
	line-height: 100%;

	-webkit-box-sizing: inherit;
	box-sizing: inherit;
	margin: 0;
	padding: 0;

	list-style: none;

	letter-spacing: inherit;

	color: inherit;
	border: 0;
}


.banner {
	width: 100%;
	min-width: 280px;
	max-width: 980px;
	height: 60px;
	background-color: #fff;

	background-image: url(bg.png);
	background-size: cover;
	background-position: left;
}



